package fr.eni.enchere.bll;

import fr.eni.enchere.bo.ForgotPassword;

import java.util.List;

public interface ForgotPasswordService {

    ForgotPassword getForgotPassword(String link);
    void setForgotPassword(String email);

}
